Changeset 4251


Ignore:
Timestamp:
10/27/10 15:02:07 (10 years ago)
Author:
kent1
Message:

On nécessite la dernière version de diogene

File:
1 edited

Legend:

Unmodified
Added
Removed
  • plugins_spip/diogene_complements/diogene_licence/plugin.xml

    r4247 r4251  
    77        </nom>
    88        <auteur>b_b</auteur>
    9         <version>0.1</version>
     9        <version>0.1.1</version>
    1010        <etat>dev</etat>
    1111        <icon>images/diogene-128.png</icon>
     
    3535                <inclure>diogene_licence_pipelines.php</inclure>
    3636        </pipeline>
    37         <necessite id='diogene' version='[0.3.3;]' />
     37        <necessite id='diogene' version='[0.4.2;]' />
    3838        <necessite id='licence' version='[0.1;]' />
    3939        <necessite id='cfg' version='[1.0.6;]' />
Note: See TracChangeset for help on using the changeset viewer.